
/*+++++hj_go_55+++++*/

/*+++++hj_end_55+++++*/


/*+++++hj_go_56+++++*/

/*+++++hj_end_56+++++*/


/*+++++hj_go_68+++++*/
@charset "utf-8";
template_hj_68 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_68 a {
	text-decoration: none;
	color: #666;
}
template_hj_68 .hj_mk_68_template_hj_68 * {
	
	list-style: none;
	box-sizing: border-box
}
template_hj_68 .hj_mk_68_clear {
	clear: both
}

template_hj_68 .hj_mk_68_abus{
width:100%
}

template_hj_68 .hj_mk_68_ab{
height:auto;
margin:0px auto
}
template_hj_68 .hj_mk_68_ab .hj_mk_68_con{
display: flex;
flex-wrap: wrap;
flex-direction: row;
width: 100%;	
	
}
template_hj_68 .hj_mk_68_ab .hj_mk_68_con .hj_mk_68_ztb{
max-width: 100%;
max-height: 100%;
position: relative;
margin: 0px auto;	
}

template_hj_68 .hj_mk_68_ab .hj_mk_68_con .hj_mk_68_ztb .hj_mk_68_zt{
	
display: flex;
flex-wrap: wrap;
flex-direction: row;
max-width: 1200px;
width: 90%;
margin: 0px auto;	
}

template_hj_68 .hj_mk_68_ab .hj_mk_68_con .hj_mk_68_ztb .hj_mk_68_zt .hj_mk_68_abwz{
	
margin-left: auto;
flex: 0 0 46%;
align-self: center;
margin-top: 8%;
margin-bottom: 4%;
margin-right:2%	
	
}
@keyframes slideDown {  
  from {  
    transform: translateY(-100%); 
    opacity: 0;
  }  
  to {  
    transform: translateY(0); 
    opacity: 1; 
  }  
}  


template_hj_68 .hj_mk_68_ab .hj_mk_68_con .hj_mk_68_ztb .hj_mk_68_zt .hj_mk_68_abwz .hj_mk_68_bt{
text-align: left;
font-size: 52px;
margin-bottom: 0px;
padding-bottom: 0px;
margin-top:0px;	
animation: slideDown 1s ease-out forwards; 
	
}

template_hj_68 .hj_mk_68_ab .hj_mk_68_con .hj_mk_68_ztb .hj_mk_68_zt .hj_mk_68_abwz .hj_mk_68_mc{
font-size: 36px;
font-family: Microsoft YaHei;
font-weight: bold;
margin-bottom: 0px;
padding-bottom: 0px;
margin-top:0px;	
animation: slideDown 1s ease-out forwards; 
	
}

template_hj_68 .hj_mk_68_ab .hj_mk_68_con .hj_mk_68_ztb .hj_mk_68_zt .hj_mk_68_abwz .hj_mk_68_jj{
	
text-align: justify;
line-height: 2.5;
color: rgba(51, 51, 51, 1);
margin-top: 6%;
font-weight: 400;    
font-size: 16px;
animation: slideDown 1s ease-out forwards; 	
}


template_hj_68 .hj_mk_68_ab .hj_mk_68_con .hj_mk_68_ztb .hj_mk_68_zt .hj_mk_68_abwz .hj_mk_68_more{	
display: block;
position: relative;
overflow: hidden;
text-align: center;
box-sizing: border-box;
width: 200px;
padding: 8px;
font-size: 16px;
line-height: 1.5;
margin-top: 50px;
padding-top: 12px;
padding-bottom: 12px; 
text-decoration:none;
font-weight: 400;
border-radius: 50px;
}




template_hj_68 .hj_mk_68_ab .hj_mk_68_con .hj_mk_68_ztb .hj_mk_68_zt .hj_mk_68_abimg{
	margin-left: auto; 
	margin-top: 8%;
	margin-bottom: 4%;
	max-width:1600px;
	flex: 0 0 52%;
	}
template_hj_68 .hj_mk_68_ab .hj_mk_68_con .hj_mk_68_ztb .hj_mk_68_zt .hj_mk_68_abimg .hj_mk_68_abtu{
	width: auto;
    max-width: 720px;
    margin-right: 0px;
    margin-left: auto;
	overflow: hidden;	
	border-radius: 16px;
	border:0px solid red;
    
}
template_hj_68 .hj_mk_68_ab .hj_mk_68_con .hj_mk_68_ztb .hj_mk_68_zt .hj_mk_68_abimg .hj_mk_68_abtu .hj_mk_68_imgtu{
	width: 100%;
    height: 100%;
    object-fit: contain;
    cursor: pointer;
    transition: all 0.6s;
	
}

template_hj_68 .hj_mk_68_ab .hj_mk_68_con .hj_mk_68_ztb .hj_mk_68_zt .hj_mk_68_abimg .hj_mk_68_abtu .hj_mk_68_imgtu:hover {
	transform: scale(1.2);
}
  


/*+++++hj_end_68+++++*/


/*+++++hj_go_73+++++*/
template_hj_73 {

	overflow-x: hidden;

	color: #000;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_73 a {

	text-decoration: none;

	color: #666;

}

template_hj_73 .hj_mk_73_template_hj_73 * {

	margin: 0;

	list-style: none;

	padding: 0;

	box-sizing: border-box

}

template_hj_73 .hj_mk_73_clearfix:before, template_hj_73 .hj_mk_73_clearfix:after {

	content: "";

	display: block;

	clear: both;

	width: 0;

	height: 0;

	visibility: hidden;

	font-size: 0;

}

template_hj_73 .hj_mk_73_marginauto {

	margin: 0 auto;

}

template_hj_73 .hj_mk_73_tit{

	width: 100%;

    max-width: 1600px;

    margin: 0 auto;

    display: block;

	padding-top:50px;

	text-align:center;

}

template_hj_73 .hj_mk_73_tit h3{color: #0045b5;font-size: 30px;font-weight: bold;padding-bottom: 10px;
    font-weight: bold;
    position: relative;
    line-height: 40px;}
/*template_hj_73 .hj_mk_73_tit h3:after {
    content: '';
    width: 85px;
    border: 2px solid #000;
    border-left: none;
    border-right: none;
    position: absolute;
    bottom: 0px;
    margin-left: -42.5px;
    left: 50%;
    height: 3px;
}*/
template_hj_73 .hj_mk_73_tit p{margin-top: 15px;
    font-size: 16px;
    color: #666666;}
template_hj_73 .hj_mk_73_linetwo{display: inline-block;margin:0 auto;}
template_hj_73 .hj_mk_73_trapezoid {
           width: 60px;
    border-bottom: 5px solid #0440bf;
    border-left: 0px solid transparent;
    border-right: 5px solid transparent;
        }
        template_hj_73 .hj_mk_73_trapezoid2 {
        	margin-left:40px;
        	margin-top:1px;
           width: 60px;
    border-bottom: 5px solid #feda61;
    border-left: 0px solid transparent;
    border-right: 5px solid transparent;
        }
/*+++++hj_end_73+++++*/


/*+++++hj_go_70+++++*/
template_hj_70 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_70 a {
	text-decoration: none;
	color: #666;
}
template_hj_70 .hj_mk_70_template_hj_70 * {
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_70 .hj_mk_70_clearfix {
	zoom: 1
}
template_hj_70 .hj_mk_70_clearfix:before, .hj_mk_70_clearfix:after {
	display: table;
	line-height: 0;
	content: ""
}
template_hj_70 .hj_mk_70_clearfix:after {
	clear: both
}
template_hj_70 .hj_mk_70_marginauto {
	margin: 0 auto;
}
template_hj_70 .hj_mk_70_about {
	overflow: hidden;
	padding-top: 120px;
	padding-bottom: 120px;
}
template_hj_70 .hj_mk_70_about .hj_mk_70_fl {
	float: left;
	display: inline-block;
	width: 622px;
}
template_hj_70 .hj_mk_70_about .hj_mk_70_fr {
	float: right;
	display: inline-block;
	padding-top: 20px;
}
template_hj_70 .hj_mk_70_about .hj_mk_70_fr img {
	width: 482px;
	border-radius: 10px;
	border: 15px solid #FFF;
}
template_hj_70 .hj_mk_70_about .hj_mk_70_fl span {
	color: #4f5358;
	font-size: 40px;
	font-weight: bold;
}
template_hj_70 .hj_mk_70_about .hj_mk_70_fl h2 {
	font-weight: bold;
	color: #FFF;
	position: relative;
	height: 60px;
	margin:20px 0 40px 0;
	font-size:30px;
}
template_hj_70 .hj_mk_70_about .hj_mk_70_fl h2:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 70px;
	height: 3px;
	background: #e6212a;
}
template_hj_70 .hj_mk_70_about .hj_mk_70_fl .hj_mk_70_info {
	font-size: 16px;
	line-height: 35px;
	color: #FFF;
	margin-top: 20px;
}
template_hj_70 .hj_mk_70_about .hj_mk_70_fl .hj_mk_70_more {
	width: 185px;
	height: 42px;
	line-height: 42px;
	border-radius: 5px;
	margin-top: 60px;
	display: block;
	background: #e6212a;
	text-align:center;
}
template_hj_70 .hj_mk_70_about .hj_mk_70_fl .hj_mk_70_more a {
	color: #FFF;
}
/*+++++hj_end_70+++++*/


/*+++++hj_go_74+++++*/
template_hj_74 {

	overflow-x: hidden;

	color: #000;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_74 a {

	text-decoration: none;

	color: #666;

}

template_hj_74 .hj_mk_74_template_hj_74 * {

	margin: 0;

	list-style: none;

	padding: 0;

	box-sizing: border-box

}

template_hj_74 .hj_mk_74_clearfix:before, template_hj_74 .hj_mk_74_clearfix:after {

	content: "";

	display: block;

	clear: both;

	width: 0;

	height: 0;

	visibility: hidden;

	font-size: 0;

}

template_hj_74 .hj_mk_74_marginauto {

	margin: 0 auto;

}

template_hj_74 .hj_mk_74_tit{

	width: 100%;

    max-width: 1600px;

    margin: 0 auto;

    display: block;

	padding-top:50px;

	text-align:center;

}

template_hj_74 .hj_mk_74_tit h3{color: #0045b5;font-size: 30px;font-weight: bold;padding-bottom: 10px;
    font-weight: bold;
    position: relative;
    line-height: 40px;}
/*template_hj_74 .hj_mk_74_tit h3:after {
    content: '';
    width: 85px;
    border: 2px solid #000;
    border-left: none;
    border-right: none;
    position: absolute;
    bottom: 0px;
    margin-left: -42.5px;
    left: 50%;
    height: 3px;
}*/
template_hj_74 .hj_mk_74_tit p{margin-top: 15px;
    font-size: 16px;
    color: #666666;}
template_hj_74 .hj_mk_74_linetwo{display: inline-block;margin:0 auto;}
template_hj_74 .hj_mk_74_trapezoid {
           width: 60px;
    border-bottom: 5px solid #0440bf;
    border-left: 0px solid transparent;
    border-right: 5px solid transparent;
        }
        template_hj_74 .hj_mk_74_trapezoid2 {
        	margin-left:40px;
        	margin-top:1px;
           width: 60px;
    border-bottom: 5px solid #feda61;
    border-left: 0px solid transparent;
    border-right: 5px solid transparent;
        }
/*+++++hj_end_74+++++*/


/*+++++hj_go_72+++++*/
@charset "utf-8";
template_hj_72 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_72 a {
	text-decoration: none;
	color: #666;
}
template_hj_72 .hj_mk_72_template_hj_72 * {
	
	list-style: none;
	box-sizing: border-box
}
template_hj_72 .hj_mk_72_clear {
	clear: both
}

template_hj_72 .hj_mk_72_abus{
width:100%
}

template_hj_72 .hj_mk_72_ab{
height:auto;
margin:0px auto
}
template_hj_72 .hj_mk_72_ab .hj_mk_72_con{
display: flex;
flex-wrap: wrap;
flex-direction: row;
width: 100%;	
	
}
template_hj_72 .hj_mk_72_ab .hj_mk_72_con .hj_mk_72_ztb{
max-width: 100%;
max-height: 100%;
position: relative;
margin: 0px auto;	
}

template_hj_72 .hj_mk_72_ab .hj_mk_72_con .hj_mk_72_ztb .hj_mk_72_zt{
	
display: flex;
flex-wrap: wrap;
flex-direction: row;
max-width: 1200px;
width: 90%;
margin: 0px auto;	
}

template_hj_72 .hj_mk_72_ab .hj_mk_72_con .hj_mk_72_ztb .hj_mk_72_zt .hj_mk_72_abwz{
	
margin-left: auto;
flex: 0 0 46%;
align-self: center;
margin-top: 8%;
margin-bottom: 4%;
margin-right:2%	
	
}
@keyframes slideDown {  
  from {  
    transform: translateY(-100%); 
    opacity: 0;
  }  
  to {  
    transform: translateY(0); 
    opacity: 1; 
  }  
}  


template_hj_72 .hj_mk_72_ab .hj_mk_72_con .hj_mk_72_ztb .hj_mk_72_zt .hj_mk_72_abwz .hj_mk_72_bt{
text-align: left;
font-size: 52px;
margin-bottom: 0px;
padding-bottom: 0px;
margin-top:0px;	
animation: slideDown 1s ease-out forwards; 
	
}

template_hj_72 .hj_mk_72_ab .hj_mk_72_con .hj_mk_72_ztb .hj_mk_72_zt .hj_mk_72_abwz .hj_mk_72_mc{
font-size: 36px;
font-family: Microsoft YaHei;
font-weight: bold;
margin-bottom: 0px;
padding-bottom: 0px;
margin-top:0px;	
animation: slideDown 1s ease-out forwards; 
	
}

template_hj_72 .hj_mk_72_ab .hj_mk_72_con .hj_mk_72_ztb .hj_mk_72_zt .hj_mk_72_abwz .hj_mk_72_jj{
	
text-align: justify;
line-height: 2.5;
color: rgba(51, 51, 51, 1);
margin-top: 6%;
font-weight: 400;    
font-size: 16px;
animation: slideDown 1s ease-out forwards; 	
}


template_hj_72 .hj_mk_72_ab .hj_mk_72_con .hj_mk_72_ztb .hj_mk_72_zt .hj_mk_72_abwz .hj_mk_72_more{	
display: block;
position: relative;
overflow: hidden;
text-align: center;
box-sizing: border-box;
width: 200px;
padding: 8px;
font-size: 16px;
line-height: 1.5;
margin-top: 50px;
padding-top: 12px;
padding-bottom: 12px; 
text-decoration:none;
font-weight: 400;
border-radius: 50px;
}




template_hj_72 .hj_mk_72_ab .hj_mk_72_con .hj_mk_72_ztb .hj_mk_72_zt .hj_mk_72_abimg{
	margin-left: auto; 
	margin-top: 8%;
	margin-bottom: 4%;
	max-width:1600px;
	flex: 0 0 52%;
	}
template_hj_72 .hj_mk_72_ab .hj_mk_72_con .hj_mk_72_ztb .hj_mk_72_zt .hj_mk_72_abimg .hj_mk_72_abtu{
	width: auto;
    max-width: 720px;
    margin-right: 0px;
    margin-left: auto;
	overflow: hidden;	
	border-radius: 16px;
	border:0px solid red;
    
}
template_hj_72 .hj_mk_72_ab .hj_mk_72_con .hj_mk_72_ztb .hj_mk_72_zt .hj_mk_72_abimg .hj_mk_72_abtu .hj_mk_72_imgtu{
	width: 100%;
    height: 100%;
    object-fit: contain;
    cursor: pointer;
    transition: all 0.6s;
	
}

template_hj_72 .hj_mk_72_ab .hj_mk_72_con .hj_mk_72_ztb .hj_mk_72_zt .hj_mk_72_abimg .hj_mk_72_abtu .hj_mk_72_imgtu:hover {
	transform: scale(1.2);
}
  


/*+++++hj_end_72+++++*/


/*+++++hj_go_75+++++*/
template_hj_75 {

	overflow-x: hidden;

	color: #000;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_75 a {

	text-decoration: none;

	color: #666;

}

template_hj_75 .hj_mk_75_template_hj_75 * {

	margin: 0;

	list-style: none;

	padding: 0;

	box-sizing: border-box

}

template_hj_75 .hj_mk_75_clearfix:before, template_hj_75 .hj_mk_75_clearfix:after {

	content: "";

	display: block;

	clear: both;

	width: 0;

	height: 0;

	visibility: hidden;

	font-size: 0;

}

template_hj_75 .hj_mk_75_marginauto {

	margin: 0 auto;

}

template_hj_75 .hj_mk_75_tit{

	width: 100%;

    max-width: 1600px;

    margin: 0 auto;

    display: block;

	padding-top:50px;

	text-align:center;

}

template_hj_75 .hj_mk_75_tit h3{color: #0045b5;font-size: 30px;font-weight: bold;padding-bottom: 10px;
    font-weight: bold;
    position: relative;
    line-height: 40px;}
/*template_hj_75 .hj_mk_75_tit h3:after {
    content: '';
    width: 85px;
    border: 2px solid #000;
    border-left: none;
    border-right: none;
    position: absolute;
    bottom: 0px;
    margin-left: -42.5px;
    left: 50%;
    height: 3px;
}*/
template_hj_75 .hj_mk_75_tit p{margin-top: 15px;
    font-size: 16px;
    color: #666666;}
template_hj_75 .hj_mk_75_linetwo{display: inline-block;margin:0 auto;}
template_hj_75 .hj_mk_75_trapezoid {
           width: 60px;
    border-bottom: 5px solid #0440bf;
    border-left: 0px solid transparent;
    border-right: 5px solid transparent;
        }
        template_hj_75 .hj_mk_75_trapezoid2 {
        	margin-left:40px;
        	margin-top:1px;
           width: 60px;
    border-bottom: 5px solid #feda61;
    border-left: 0px solid transparent;
    border-right: 5px solid transparent;
        }
/*+++++hj_end_75+++++*/


/*+++++hj_go_79+++++*/
@charset "utf-8";
template_hj_79 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_79 a {
	text-decoration: none;
	color: #666;
}
template_hj_79 .hj_mk_79_template_hj_79 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_79 .hj_mk_79_clear {
	clear: both
}
template_hj_79 .hj_mk_79_main {
	width: 1200px;
	margin: 0px auto;
}
template_hj_79 .hj_mk_79_main .hj_mk_79_main_zt {
	margin: 30px auto 0;
	width: 100%;
	height: 688px;
	overflow: hidden;
}
template_hj_79 .hj_mk_79_main .hj_mk_79_contu {
	width: 600px;
	height: 485px;
	float: left;
}
template_hj_79 .hj_mk_79_main .hj_mk_79_main_ylist {
	width: 597px;
	float: right;
	overflow: hidden;
}
template_hj_79 .hj_mk_79_main .hj_mk_79_main_ylist .hj_mk_79_main_ylist_items {
	height: 96px;
	overflow: hidden;
	margin-bottom: 1px;
}
template_hj_79 .hj_mk_79_main .hj_mk_79_main_ylist .hj_mk_79_main_ylist_items_sz {
	width: 101px;
	height: 96px;
	overflow: hidden;
	font-size: 18px;
	text-align: center;
	padding-top: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 24px;
	float: left;
}
template_hj_79 .hj_mk_79_main .hj_mk_79_main_ylist .hj_mk_79_main_ylist_items_num {
	font-size: 36px;
	font-family: Arial;
	margin: 10px 24px 0;
	display: block;
	line-height: 50px;
}
template_hj_79 .hj_mk_79_main .hj_mk_79_main_ylist .hj_mk_79_main_ylist_items_con {
	width: 474px;
	padding: 20px 10px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 30px;
	float: right;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
template_hj_79 .hj_mk_79_main .hj_mk_79_main_ylist .hj_mk_79_main_ylist_items_tit {
	font-size: 16px;
	font-weight: bold;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

/*+++++hj_end_79+++++*/


/*+++++hj_go_57+++++*/

/*+++++hj_end_57+++++*/

